## pycparser 2.09.1+dfsg

=== debian/changelog ===
pycparser (2.09.1+dfsg-2) unstable; urgency=low

  [ Jakub Wilk ]
  * Run tests only if DEB_BUILD_OPTIONS=nocheck is not set.

  [ Stefano Rivera ]
  * Ensure auto-generated files are rebuilt, by deleting before build.
  * Use dh_python-ply to generate dependencies against python{3,}-ply.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 26 Jun 2013 00:38:51 +0200

pycparser (2.09.1+dfsg-1) unstable; urgency=low

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patch abort-on-test-failure, superseded upstream.
  * Upstream now bundles ply. Strip it.
  * Updated homepage (moved to bitbucket).
  * Bumped Standards-Version to 3.9.4.
    - Bumped debhelper B-D to 8.1, for build-{arch,indep} support.
  * Export PYTHONPATH in debian/rules to avoid running tests against an
    installed pycparser.
  * Add an autopkgtest to run the unit tests.
  * Switch watchfile URL to https.

  [ Jakub Wilk ]
  * Add Vcs-* fields.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 May 2013 01:44:06 +0200
