=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 PYVERS = $(shell pyversions -r)
 PY3VERS = $(shell py3versions -r)
 
+# Don't accidentally run tests against the existing pycparser
+export PYTHONPATH=$(CURDIR)
+
 %:
 	dh $@ --with python2,python3
 
-override_dh_auto_build:
+override_dh_auto_build: clean-generated-code
 	cd pycparser && python _build_tables.py
 	set -e -x; \
 	for py in $(PYVERS) $(PY3VERS); do \
@@ -14,10 +17,12 @@
 	done
 
 override_dh_auto_test:
+ifeq "$(filter nocheck,$(DEB_BUILD_OPTIONS))" ""
 	set -e -x; \
 	for py in $(PYVERS) $(PY3VERS); do \
 		$$py tests/all_tests.py; \
 	done
+endif
 
 override_dh_auto_install:
 	set -e -x; \
@@ -29,15 +34,25 @@
 		$$py setup.py install --skip-build --root debian/python3-pycparser --install-layout=deb; \
 	done
 
-override_dh_auto_clean:
+override_dh_auto_clean: clean-generated-code
 	rm -rf build
 	find . -name '*.pyc' -delete
+
+override_dh_python2:
+	dh_python2
+	dh_python-ply pycparser/lextab.py pycparser/yacctab.py
+	# I blame jwilk for this temporary hack: (waiting for #714099)
+	sed -e 's/python-/python3-/g' /usr/bin/dh_python-ply | \
+		perl - pycparser/lextab.py pycparser/yacctab.py
+
+clean-generated-code:
+	cd pycparser && rm -f lextab.py yacctab.py c_ast.py
 
 get-packaged-orig-source:
 	set -e -x; \
 	VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p'); \
 	uscan --noconf --force-download --rename --download-version=$$VER --destdir=.; \
-	tar -x --exclude=utils/cpp.exe -f pycparser_$$VER.orig.tar.gz; \
+	tar -x --exclude=utils/cpp.exe --exclude=pycparser/ply -f pycparser_$$VER.orig.tar.gz; \
 	rm -f pycparser_$$VER.orig.tar.gz; \
 	GZIP=--best tar -cz --owner root --group root --mode a+rX \
 		-f pycparser_$$VER+dfsg.orig.tar.gz pycparser-$$VER; \
