## pycparser 2.10+dfsg

=== debian/changelog ===
pycparser (2.10+dfsg-1ubuntu2) trusty; urgency=medium

  * Add missing cpp dependency, spotted by autopkgtest.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Feb 2014 14:01:07 +0100

pycparser (2.10+dfsg-1ubuntu1) trusty; urgency=medium

  * Fix build failure with /usr/share/pyshared removed.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Feb 2014 17:33:16 +0100

pycparser (2.10+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Port to pybuild.
  * Patch: relative-tests. Find the test resources relative to __file__.
  * Updated homepage (moved to github).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 09 Aug 2013 15:53:58 +0200
