=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper (>= 8.1),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python-ply (>= 3.4-1~),
  python3-all (>= 3.1.2-6~),
  python3-ply
 Standards-Version: 3.9.4
-Homepage: https://bitbucket.org/eliben/pycparser
+Homepage: https://github.com/eliben/pycparser
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 XS-Testsuite: autopkgtest
@@ -19,7 +20,7 @@
 
 Package: python-pycparser
 Architecture: all
-Depends: ${misc:Depends}, ${python-ply:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python-ply:Depends}, ${python:Depends}, cpp
 Description: C parser in Python
  pycparser is a complete parser of the C language, written in pure Python using
  the PLY parsing library. It parses C code into an AST and can serve as a
@@ -27,7 +28,7 @@
 
 Package: python3-pycparser
 Architecture: all
-Depends: ${misc:Depends}, ${python3-ply:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3-ply:Depends}, ${python3:Depends}, cpp
 Description: C parser in Python 3
  pycparser is a complete parser of the C language, written in pure Python using
  the PLY parsing library. It parses C code into an AST and can serve as a
