=== debian/tests/control ===
Tests: unittests
Depends: @, python-all, python3-all
