## pycparser 2.14+dfsg

=== debian/changelog ===
pycparser (2.14+dfsg-2build1) wily; urgency=medium

  * No change rebuild for updated python-ply dependency, which wasn't
    picked up previously due to a syncpackage timing issue.

 -- Barry Warsaw <barry@debian.org>  Tue, 15 Sep 2015 17:45:40 -0400

pycparser (2.14+dfsg-2) unstable; urgency=medium

  * Team upload.
  * No change rebuild for updated python-ply dependency.

 -- Barry Warsaw <barry@debian.org>  Tue, 15 Sep 2015 09:01:54 -0400

pycparser (2.14+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump copyright years, and add a copyright holder.
  * Drop patch relative-tests, superseded upstream.
  * Switch watch file to use dversionmangle and repacksuffix, now that it
    exists.
  * Point watch file at pypi.debian.net.
  * Drop XS-Testsuite control header, no longer needed.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 03 Jul 2015 17:58:11 -0700

pycparser (2.10+dfsg-3) unstable; urgency=medium

  * Suggest cpp, as there are functions that can use cpp, although they don't
    by default.
  * Depend on cpp for ADT unittests (Closes: #740159)
  * Use uscan's Files-Excluded feature instead of manual repacking in
    debian/rules.
  * Use find to locate ply generated tables, instead of hardcoding
    python-version-specific paths.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Bump copyright years.
  * Add DEP-12 upstream metadata.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 20 Jun 2014 00:11:55 +0200

pycparser (2.10+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix paths since dh_python2 no longer installs to pyshared.

 -- Tristan Seligmann <mithrandi@debian.org>  Tue, 17 Jun 2014 15:55:34 +0200
