=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg,uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/pycparser/pycparser-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
