## pycparser 2.17

=== debian/changelog ===
pycparser (2.17-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Apr 2017 16:44:37 +0200

pycparser (2.17-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat level to 10
  * d/control: Removed pre-wheezy dependency version

  [ Stefano Rivera ]
  * Build with python-ply 3.9 (Closes: #844714)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Nov 2016 21:49:30 +0100

pycparser (2.17-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Bump copyrights.
  * dh_python3-ply now exists. Remove hack.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * No need to re-pack any more, upstream dropped lcc.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Thu, 10 Nov 2016 13:06:58 +0000
