=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 10),
  dh-python (>= 1.20140511),
- python-all (>= 2.6.6-3~),
- python-ply (>= 3.4-1~),
- python3-all (>= 3.1.2-6~),
+ python-all,
+ python-ply,
+ python3-all,
  python3-ply
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/eliben/pycparser
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pycparser/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pycparser/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycparser.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycparser.git
 
 Package: python-pycparser
 Architecture: all
