## pycparser 2.18

=== debian/changelog ===
pycparser (2.18-2) unstable; urgency=medium

  * Rebuild against ply 3.11

 -- Stefano Rivera <stefanor@debian.org>  Wed, 21 Feb 2018 16:08:55 -0800

pycparser (2.18-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Update copyright.
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Bump debhelper compat level to 11.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Feb 2018 23:53:54 -0800
