=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python (>= 1.20140511),
  python-all,
  python-ply,
  python3-all,
  python3-ply
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/eliben/pycparser
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pycparser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pycparser.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pycparser.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pycparser
 
 Package: python-pycparser
 Architecture: all
