=== debian/tests/control ===
Tests: unittests
Depends: @, cpp, python-all, python3-all
