## pycparser 2.19

=== debian/changelog ===
pycparser (2.19-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.2.1, no changes needed.

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

 -- Stefano Rivera <stefanor@debian.org>  Sat, 13 Oct 2018 13:08:05 +0200
