=== debian/control ===
--- 
+++ 
@@ -10,12 +10,11 @@
  python-ply,
  python3-all,
  python3-ply
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/eliben/pycparser
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
 Vcs-Git: https://salsa.debian.org/python-team/modules/pycparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pycparser
+Rules-Requires-Root: no
 
 Package: python-pycparser
 Architecture: all
