## pycparser 2.20

=== debian/changelog ===
pycparser (2.20-3) unstable; urgency=medium

  * Depend on the python2.7 binary package for the 2.7 interpreter.
    (Closes: #967036)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 04 Aug 2020 18:56:14 -0700

pycparser (2.20-2) unstable; urgency=medium

  * Build the parse tables with the python2 binary, explicitly.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 06 May 2020 10:35:17 -0700

pycparser (2.20-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.0, no changes needed.
  * Bump debhelper compat level to 12.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 07 Mar 2020 22:40:34 -0800
