=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python (>= 1.20140511),
- python-all,
  python-ply,
+ python2.7,
  python3-all,
  python3-ply
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/eliben/pycparser
 Vcs-Git: https://salsa.debian.org/python-team/modules/pycparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pycparser
