=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	dh $@ --with python2,python3 --buildsystem pybuild
 
 override_dh_auto_build: clean-source
-	cd pycparser && python _build_tables.py
+	cd pycparser && python2 _build_tables.py
 	dh_auto_build
 
 override_dh_auto_clean: clean-source
