=== debian/tests/control ===
Tests: unittests
Depends: cpp, python2, python3-all, @
