## pycparser 2.21

=== debian/changelog ===
pycparser (2.21-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Stage examples and fake_libc in build area for build-time tests.
  * Use unittest discover in autopkgtests, the upstream test runner has been
    removed.
  * Stage examples in the temporary directory for autopkgtests.
  * Depend on gcc for autopkgtests, there's an example using gcc -E.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 12 Nov 2021 23:26:00 -0800

pycparser (2.20-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * Remove python-pycparser now that pypy & pypy3 can build without it. Thanks
    Lukas Märdian for the patch. (Closes: #937411)
  * Bump Standards-Version to 4.6.0, no changes needed.
  * Bump debhelper compat level to 13.
  * Bump copyright years.
  * Bump watch file version to 4.
  * Replace Archive with Registry in UMEGAYA, and drop Homepage.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on dh-python.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 30 Sep 2021 14:22:26 -0700
