## pycparser 2.22

=== debian/changelog ===
pycparser (2.22-2) unstable; urgency=medium

  * Build-Depend on setuptools, required now that distutils is retired.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Sep 2024 11:59:20 +0200

pycparser (2.22-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 04 Apr 2024 15:13:07 -0400
