=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-ply
-Standards-Version: 4.6.0
+ python3-ply,
+ python3-setuptools
+Standards-Version: 4.7.0
 Homepage: https://github.com/eliben/pycparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycparser
