## pycparser 2.23

=== debian/changelog ===
pycparser (2.23-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.7.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 14 Sep 2025 19:53:42 +0200
