=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-ply,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/eliben/pycparser
 Vcs-Git: https://salsa.debian.org/python-team/packages/pycparser.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pycparser
