=== debian/tests/control ===
Tests: unittests
Depends: gcc, python3-all, @
