## pycparser 3.0

=== debian/changelog ===
pycparser (3.0-1) unstable; urgency=medium

  * New upstream release.
    - No longer using PLY.
  * Drop Build-Depends on python3-ply and our patch to use Debian's
    python3-ply.
  * Call _ast_gen.py instead of _build_tables.py
  * Build with pybuild-plugin-pyproject.
  * Bump copyright years.
  * Drop Rules-Requires-Root: no, no longer needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 05 Feb 2026 16:35:38 -0400

pycparser (2.23-2) unstable; urgency=medium

  * Clean ast.pickle after tests. Thanks Chris Lamb! (Closes: #1121066)
  * Bump Standards-Version to 4.7.3, drop Priority: optional.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Jan 2026 16:06:46 -0400
