=== debian/control ===
Source: pycparser
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools
Standards-Version: 4.7.3
Homepage: https://github.com/eliben/pycparser
Vcs-Git: https://salsa.debian.org/python-team/packages/pycparser.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycparser

Package: python3-pycparser
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: cpp
Description: C parser in Python 3
 pycparser is a complete parser of the C language, written in pure Python using
 the PLY parsing library. It parses C code into an AST and can serve as a
 front-end for C compilers or analysis tools.
 .
 This package contains the Python 3 version.
