=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python3=debian/python3-pycparser
export PYBUILD_BEFORE_TEST=ln -s {dir}/examples {dir}/utils {build_dir}
export PYBUILD_AFTER_TEST=rm -f {build_dir}/utils {build_dir}/examples

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_build: clean-source
	cd pycparser && python3 _ast_gen.py
	dh_auto_build

override_dh_auto_clean: clean-source
	dh_auto_clean

clean-source:
	cd pycparser && rm -f c_ast.py
